﻿H1,
H2,
H3,
H4,
UL,
ul.big-yellow-bullets {
    list-style: none
}

HTML {
    font-size: 100%
}

BODY {
    font: 400 .8em Arial, sans-serif;
    margin: 0;
    direction: rtl
}

H1,
H2,
H3,
H4,
UL {
    margin: 0;
    padding: 0
}

 .RecaptchaTerms{
    position: absolute;
    margin: 420px 70px 0px 0px;
    direction: ltr;
 }

.grecaptcha-badge {
  display:none;
}


.resendActivationMail {
    text-decoration: underline;
    cursor: pointer
}

.reviews-lb a,
.reviews-root a {
    color: #005ff2;
    text-decoration: none
}

.reviews-lb a:hover,
.reviews-root a:active,
.reviews-root a:hover {
    text-decoration: none;
    color: #0047b4
}

.center {
    text-align: center
}

.review-tabs-head li a,
h2.title-reviews-root {
    text-align: right;
    overflow: hidden;
    text-indent: -2000em
}

.reviews-root .business-right {
    padding-right: 4px
}

.reviews-root .page-survey.customer-paying {
    margin-right: 0;
    width: 700px
}

h2.title-reviews-root {
    line-height: 21px;
    height: 21px;
    margin: 25px 0 27px;
    background: url(/images/sites/17/v2/sprite-reviews.png) 100% 0 no-repeat
}

.review-tabs-steps {
    width: 700px;
    height: 530px;
    background: url(/images/sites/17/v2/bg-tabs.jpg) no-repeat
}

.review-tabs-head {
    clear: both;
    height: 52px
}

.review-tabs-head li {
    float: right;
    display: inline
}

.review-tabs-head li a {
    height: 52px;
    background-image: url(/images/sites/17/v2/sprite-reviews.png);
    background-repeat: no-repeat;
    position: relative;
    display: block;
    margin-left: -16px
}

.review-tabs-head li.review-tab1 a {
    width: 247px;
    background-position: 100% -33px
}

.review-tabs-head li.review-tab2 a {
    width: 250px;
    background-position: -219px -33px
}

.review-tabs-head li.review-tab3 a {
    width: 235px;
    background-position: 0 -33px
}

.active-tab-head-1 li.review-tab2:hover a:after,
.active-tab-head-1 li.review-tab3:hover a:after {
    position: absolute;
    width: 228px;
    height: 52px;
    top: 0;
    right: 0;
    background: url(/images/sites/17/v2/sprite-reviews.png) -241px -33px no-repeat;
    content: ''
}

.active-tab-head-1 li.review-tab3:hover a:after {
    background-position: -7px -33px
}

.active-tab-head-2 li.review-tab1 a {
    background-position: 100% -85px
}

.active-tab-head-2 li.review-tab2 a {
    background-position: -219px -85px
}

.active-tab-head-2 li.review-tab3 a {
    background-position: 0 -85px
}

.active-tab-head-2 li.review-tab1:hover a:after,
.active-tab-head-2 li.review-tab3:hover a:after {
    position: absolute;
    width: 228px;
    height: 52px;
    top: 0;
    right: 0;
    background: url(/images/sites/17/v2/sprite-reviews.png) 100% -85px no-repeat;
    content: ''
}

.active-tab-head-2 li.review-tab3:hover a:after {
    background-position: -7px -85px
}

.active-tab-head-3 li.review-tab1 a {
    background-position: 100% -137px
}

.active-tab-head-3 li.review-tab2 a {
    background-position: -219px -137px
}

.active-tab-head-3 li.review-tab3 a {
    background-position: 0 -137px
}

.active-tab-head-3 li.review-tab1:hover a:after,
.active-tab-head-3 li.review-tab2:hover a:after {
    position: absolute;
    width: 228px;
    height: 52px;
    top: 0;
    right: 0;
    background: url(/images/sites/17/v2/sprite-reviews.png) 100% -137px no-repeat;
    content: ''
}

.active-tab-head-3 li.review-tab2:hover a:after {
    background-position: -241px -137px
}

.review-tab1-data,
.review-tab2-data,
.review-tab3-data {
    display: none
}

div.active-tab-data {
    display: block;
    position: relative
}

.review-tab-data-content {
    padding: 285px 46px 0 40px;
    position: relative
}

.review-tab-image {
    text-align: center;
    clear: both;
    padding-top: 10px;
    position: absolute;
    z-index: 1;
    top: 35px;
    width: 100%;
    left: 0
}

.review-tab2-data .review-tab-image {
    padding-top: 0
}

.review-tab-data-content h3 {
    color: #000;
    line-height: 32px;
    font-size: 30px;
    font-weight: 400;
    text-align: center
}

.review-tab-data-content p {
    font-size: 20px;
    color: #414141;
    line-height: 28px;
    margin: 10px 0 0
}

.review-tab-data-content p a {
    font-size: 18px;
    color: #1f57f2
}

.review-tab3-data .review-tab-data-content p {
    font-size: 16px;
    color: #000;
    text-align: center
}

.review-tab3-data .review-tab-data-content p a {
    font-size: 16px
}

.review-tab3-data .review-tab-data-content ul {
    display: block;
    clear: both;
    margin-top: 1.2em;
    margin-left: 6px;
    direction: ltr
}

.review-tab3-data .review-tab-data-content li {
    display: inline;
    text-align: center;
    padding: 0 4px
}

.review-tabs-nav {
    position: absolute;
    top: 132px;
    width: 100%;
    z-index: 10
}

.review-tabs-nav li {
    float: left;
    margin: 0 12px
}

.review-tabs-nav li.tab-arrow-right {
    float: right
}

.review-tab3-data .review-tabs-nav li.tab-arrow-left a,
.review-tabs-nav li a {
    width: 24px;
    height: 40px;
    background: url(/images/sites/17/v2/sprite-reviews.png) -14px -222px no-repeat;
    display: block;
    overflow: hidden;
    text-align: right;
    text-indent: -2000em;
    cursor: default
}

.review-tab1-data .review-tabs-nav li.tab-arrow-right a,
.review-tab1-data .review-tabs-nav li.tab-arrow-right a:hover,
.review-tabs-nav li.tab-arrow-right a {
    background-position: -667px -222px;
    cursor: default
}

.review-tabs-nav li a {
    background-position: -14px -273px;
    cursor: pointer
}

.review-tabs-nav li a:hover {
    background-position: -14px -323px
}

.review-tabs-nav li.tab-arrow-right a {
    background-position: -667px -273px;
    cursor: pointer
}

.review-tabs-nav li.tab-arrow-right a:hover {
    background-position: -667px -323px
}

.review-real-info {
    clear: both;
    margin-top: 13px
}

.review-real-info h3 {
    background: url(/images/sites/17/v2/sprite-reviews.png) 100% -365px no-repeat #eaeaea;
    height: 43px;
    display: block;
    clear: both;
    text-indent: -2000em;
    overflow: hidden;
    width: 700px
}

.review-real-info img {
    float: right;
    margin: 24px 4px 0 36px
}

ul.big-yellow-bullets li {
    font-size: 17px;
    line-height: 24px;
    color: #414141;
    position: relative
}

.big-yellow-bullets dt:before,
ul.big-yellow-bullets li:before {
    content: '•';
    width: 10px;
    height: 10px;
    line-height: 10px;
    font-size: 36px;
    font-weight: 700;
    text-align: center;
    position: absolute;
    right: -18px;
    top: 8px;
    color: #fee31b
}

.review-real-info ul.big-yellow-bullets {
    width: 456px;
    display: block;
    float: right;
    clear: left;
    margin: 24px 0 40px
}

.reviews-root .banner-column {
    padding: 26px 0 0;
    width: 249px;
    margin-left: -6px
}

.column-panel {
    clear: both;
    margin-bottom: 16px;
    color: #292929
}

.column-panel h2 {
    background: #eaeaea;
    display: block;
    line-height: 1;
    padding: 12px 15px;
    font-size: 16px;
    color: #292929
}

.column-panel-content {
    border: 1px solid #eaeaea;
    padding: 10px
}

.column-panel ul.big-yellow-bullets {
    line-height: 1;
    margin-right: 16px
}

.column-panel ul.big-yellow-bullets li>span {
    color: #7a7a7b;
    font-size: 14px;
    line-height: 20px
}

a.black-button,
a.yellow-button {
    background: url('data:image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYmNhMDkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
    background: -moz-linear-gradient(top, #f7f100 0, #ebca09 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #f7f100), color-stop(100%, #ebca09));
    background: -webkit-linear-gradient(top, #f7f100 0, #ebca09 100%);
    background: -o-linear-gradient(top, #f7f100 0, #ebca09 100%);
    background: -ms-linear-gradient(top, #f7f100 0, #ebca09 100%);
    background: linear-gradient(to bottom, #f7f100 0, #ebca09 100%);
    border: 1px solid #f6d903;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display: block;
    line-height: 1;
    font-size: 14px;
    text-align: center;
    padding: 4px 8px;
    overflow: hidden;
    white-space: nowrap;
    text-decoration: none;
    text-overflow: ellipsis;
    color: #000;
    font-weight: 700
}

.internet-explorer-8 a.yellow-button {
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f7f100', endColorstr='#ebca09', GradientType=0)
}

a.yellow-button:active,
a.yellow-button:hover {
    border: 1px solid #e5e6e9;
    background: url('data:image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQzODJmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzNTY4YzIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
    background: -moz-linear-gradient(top, #4382f0 0, #3568c2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #4382f0), color-stop(100%, #3568c2));
    background: -webkit-linear-gradient(top, #4382f0 0, #3568c2 100%);
    background: -o-linear-gradient(top, #4382f0 0, #3568c2 100%);
    background: -ms-linear-gradient(top, #4382f0 0, #3568c2 100%);
    background: linear-gradient(to bottom, #4382f0 0, #3568c2 100%);
    color: #fff;
    text-decoration: none
}

.internet-explorer-8 a.yellow-button:hover {
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#4382f0', endColorstr='#3568c2', GradientType=0)
}

a.black-button {
    border: none;
    font-size: 16px;
    color: #fff;
    background: url('data:image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVhNWE1YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
    background: -moz-linear-gradient(top, #5a5a5a 0, #333 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #5a5a5a), color-stop(100%, #333));
    background: -webkit-linear-gradient(top, #5a5a5a 0, #333 100%);
    background: -o-linear-gradient(top, #5a5a5a 0, #333 100%);
    background: -ms-linear-gradient(top, #5a5a5a 0, #333 100%);
    background: linear-gradient(to bottom, #5a5a5a 0, #333 100%)
}

.internet-explorer-8 a.black-button {
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#5a5a5a', endColorstr='#333', GradientType=0)
}

a.black-button:hover {
    color: #fff;
    text-decoration: none;
    background: url('data:image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzNlM2UzZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwZjBmMGYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
    background: -moz-linear-gradient(top, #3e3e3e 0, #0f0f0f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #3e3e3e), color-stop(100%, #0f0f0f));
    background: -webkit-linear-gradient(top, #3e3e3e 0, #0f0f0f 100%);
    background: -o-linear-gradient(top, #3e3e3e 0, #0f0f0f 100%);
    background: -ms-linear-gradient(top, #3e3e3e 0, #0f0f0f 100%);
    background: linear-gradient(to bottom, #3e3e3e 0, #0f0f0f 100%)
}

.internet-explorer-8 a.black-button:hover {
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#3e3e3e', endColorstr='#0f0f0f', GradientType=0)
}

.lc-how-it-works a.yellow-button,
.lc-reviews-counter a.black-button {
    width: 186px;
    margin: 10px auto;
    clear: both
}

.lc-reviews-counter .column-panel-content {
    background: #fee31b;
    border: none;
    text-align: center;
    font-size: 16px;
    color: #000
}

.lc-reviews-counter p {
    margin: 6px 0 16px
}

.reviews-counter {
    font-size: 18px;
    font-weight: 700;
    color: #333;
    margin-top: 20px
}

.reviews-counter b {
    color: #d2d2d2;
    font-size: 24px;
    font-weight: 700;
    width: 26px;
    height: 29px;
    line-height: 29px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    border: 1px solid #1a1a1a;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin: 0 1px 0 2px;
    background: url('data:image/svg+xml; base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMyJSIgc3RvcC1jb2xvcj0iIzJlMmUyZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjM5JSIgc3RvcC1jb2xvcj0iIzI2MjYyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ2JSIgc3RvcC1jb2xvcj0iIzI0MjQyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iIzFjMWMxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iIzNhM2EzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjYxJSIgc3RvcC1jb2xvcj0iIzNhM2EzYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc1JSIgc3RvcC1jb2xvcj0iIzMzMzMzMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzMzMzMzMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+');
    background: -moz-linear-gradient(top, #333 0, #333 25%, #2e2e2e 32%, #262626 39%, #242424 46%, #1c1c1c 50%, #3a3a3a 54%, #3a3a3a 61%, #333 75%, #333 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #333), color-stop(25%, #333), color-stop(32%, #2e2e2e), color-stop(39%, #262626), color-stop(46%, #242424), color-stop(50%, #1c1c1c), color-stop(54%, #3a3a3a), color-stop(61%, #3a3a3a), color-stop(75%, #333), color-stop(100%, #333));
    background: -webkit-linear-gradient(top, #333 0, #333 25%, #2e2e2e 32%, #262626 39%, #242424 46%, #1c1c1c 50%, #3a3a3a 54%, #3a3a3a 61%, #333 75%, #333 100%);
    background: -o-linear-gradient(top, #333 0, #333 25%, #2e2e2e 32%, #262626 39%, #242424 46%, #1c1c1c 50%, #3a3a3a 54%, #3a3a3a 61%, #333 75%, #333 100%);
    background: -ms-linear-gradient(top, #333 0, #333 25%, #2e2e2e 32%, #262626 39%, #242424 46%, #1c1c1c 50%, #3a3a3a 54%, #3a3a3a 61%, #333 75%, #333 100%);
    background: linear-gradient(to bottom, #333 0, #333 25%, #2e2e2e 32%, #262626 39%, #242424 46%, #1c1c1c 50%, #3a3a3a 54%, #3a3a3a 61%, #333 75%, #333 100%)
}

.internet-explorer-8 .reviews-counter b {
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#333', endColorstr='#333', GradientType=0)
}

.lc-last-reviews .review-user {
    color: #292929;
    font-size: 14px;
    font-weight: 700
}

.lc-last-reviews li {
    margin-top: 14px;
    clear: both;
    display: block
}

.lc-last-reviews li:first-child {
    margin-top: 0
}

.lc-last-reviews .review-user img {
    vertical-align: middle;
    margin: 0 0 8px 9px
}

.lc-last-reviews h4 {
    margin: 0;
    font-size: 14px
}

.lc-last-reviews .description {
    font-size: 12px;
    line-height: 18px;
    margin: 3px 0
}

li.sponsored-result {
    min-height: 91px;
    clear: both;
    display: block
}

.sponsored-result .logo-container {
    float: right;
    padding: 0 0 0 10px
}

.sponsored-result .logo-image {
    background: url(https://sso.zap.co.il/images/Sites/17/v1/business-sprite.png) -369px -175px no-repeat;
    height: 75px;
    padding: 3px 0 0;
    position: relative;
    text-align: center;
    width: 75px
}

.sponsored-result .logo-image span {
    background: url(/images/sites/17/v2/business-sprite.png?_gpirv_=93) -369px -175px no-repeat;
    display: block;
    height: 75px;
    position: absolute;
    width: 75px
}

.sponsored-result .name a {
    color: #000;
    font-size: 16px;
    padding-top: 4px;
    display: block
}

.sponsored-result .reviews {
    display: block
}

.rating-and-reviews img {
    margin: 4px 0 6px;
    display: block
}

.login-lb,
.reviews-lb {
    width: 750px;
    height: 682px;
    position: relative;
    z-index: 100;
    -webkit-border-radius: 6px;
    -khtml-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    overflow: hidden;
    background: #fff;
    -moz-box-shadow: -1px 0 9px rgba(0, 0, 0, .33);
    -webkit-box-shadow: -1px 0 9px rgba(0, 0, 0, .33);
    box-shadow: -1px 0 9px rgba(0, 0, 0, .33)
}

a.close-lb {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 24px;
    height: 24px;
    line-height: 22px;
    overflow: hidden;
    color: #000;
    font-size: 17px;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
    text-align: center;
    display: block;
    text-decoration: none;
    font-weight: bold;
}

a.close-lb:active,
a.close-lb:hover {
    color: #005ff2
}

.reviews-lb h2 {
    line-height: 1;
    display: block;
    height: 66px;
    clear: both;
    margin: 0;
    overflow: hidden;
    background: url(/images/sites/17/v2/sprite-reviews.png) 50% -406px no-repeat #ebebeb;
    text-indent: -2000em
}

.reviews-lb .reviews-lb-scroll {
    height: 560px;
    overflow: auto;
    direction: ltr;
    scrollbar-face-color: #c3c3c3;
    scrollbar-highlight-color: #f8f8f8;
    scrollbar-3dlight-color: #d9d9d9;
    scrollbar-darkshadow-color: #c3c3c3;
    scrollbar-shadow-color: #c3c3c3;
    scrollbar-arrow-color: #d9d9d9;
    scrollbar-track-color: #d9d9d9
}

.reviews-faq .reviews-lb-scroll::-webkit-scrollbar {
    width: 15px
}

.reviews-faq .reviews-lb-scroll::-webkit-scrollbar-track {
    background-color: #f8f8f8;
    border: 1px solid #d9d9d9
}

.reviews-faq .reviews-lb-scroll::-webkit-scrollbar-thumb {
    background-color: #c3c3c3
}

.reviews-faq .reviews-lb-scroll::-webkit-scrollbar-button {
    display: none
}

.reviews-faq .reviews-lb-scroll::-webkit-scrollbar-corner {
    display: none
}

.reviews-lb-in {
    direction: rtl;
    padding: 36px 0 0;
    display: inline-block
}

.reviews-faq dd,
.reviews-faq dl,
.reviews-faq dt {
    margin: 0;
    padding: 0;
    display: block
}

.reviews-faq dl {
    clear: both;
    float: left;
    width: 556px;
    margin: 0 auto 0 68px
}

.reviews-faq dt {
    font-size: 18px;
    color: #3b3b3b;
    cursor: pointer;
    padding: 4px 40px 12px 0;
    line-height: 1.2;
    position: relative
}

.reviews-faq dt:before {
    right: 18px;
    top: 11px
}

.reviews-faq dt span {
    border-bottom: 1px solid #dfdfdf
}

.reviews-faq dd {
    display: none;
    font-size: 16px;
    color: #000;
    padding: 0 40px 18px 0
}

.reviews-faq dd.faq-answer-open {
    display: block
}

.reviews-lb-contact {
    color: #3a3a3a;
    position: absolute;
    display: block;
    background: #fff;
    bottom: 0;
    text-align: center;
    font-size: 16px;
    margin: 0;
    padding: 8px 0 22px 68px;
    left: 0;
    width: 556px
}

.reviews-faq dt:active,
.reviews-faq dt:hover,
.reviews-lb-contact a:active {
    text-decoration: none;
    color: #0047b4
}

.reviews-write .reviews-lb-in {
    width: 525px
}

.reviews-write h2 {
    background-position: 50% -472px
}

.reviews-write h3,
.reviews-write p {
    color: #414141;
    font-size: 24px
}

.reviews-write .reviews-lb-in p {
    margin: 14px 0 0
}

.reviews-write .reviews-lb-in p img {
    margin: 16px -84px 6px 0;
    clear: both
}

.reviews-how-write h2 {
    background-position: 50% -538px
}

.reviews-how-write .reviews-lb-scroll {
    height: auto
}

.reviews-how-write .reviews-lb-in {
    width: 356px;
    margin: 0 auto;
    color: #414141;
    font-size: 16px;
    line-height: 24px;
    display: block
}

.reviews-how-write .reviews-lb-in p {
    margin-bottom: 0;
    text-align: justify
}

.reviews-how-write .reviews-lb-in ul {
    margin-right: 20px
}

.reviews-how-write .reviews-lb-in p.center {
    text-align: center
}

.login-lb {
    height: 500px;
    border: 1px solid #585858;
    font-size: 14px;
    color: #000
}


.login-lb h2 .login-head-promo {
    display: none;
    height: 39px;
    margin-right: -131px;
    position: absolute;
    right: 50%;
    top: 58px;
    width: 262px;
    background: url(/images/sites/17/v2/sprite-logins.png) 0 -83px no-repeat
}

.login-lb-in {
    width: 100%;
    vertical-align: top;
    position: relative;
    margin-top: -10px;
}



.login-fb,
.login-user {
    width: 280px;
    position: relative;
    float: left;
    text-align: center;
    margin-left: 50px;
    top: -5px;
}

.login-fb {
    padding-right: 0;
    float: right;
    width: 280px;
    position: relative;
    text-align: center;
    margin-right: 50px;
}

.login-fb h3{
    margin-bottom: 15px; 
    text-align: right; 
    margin-right: 26px;
}

.login-notes {
    height: 26px;
    padding-top: 17px;
    padding-bottom: 18px
}

.login-notes2 {
    height: 54px;
    padding-top: 0;
    padding-bottom: 5px;
    margin-top: -13px
}

.login-alert,
.login-error {
    padding: 3px 8px;
    color: #302f2e;
    line-height: 16px;
    background: #d7f5fc;
    border: 1px solid #7fe5ff
}

.login-alert {
    display: block
}

.login-error {
    background: #feebe8;
    border-color: #ffb1b1;
    display: none;
    width: 234px;
    margin-right: 14px;
}

.ico-alert,
.ico-error,
.ico-lock,
.ico-lock-small,
.ico-ok {
    display: inline-block;
    width: 13px;
    height: 13px;
    text-indent: -2000em;
    overflow: hidden;
    vertical-align: middle;
    margin-left: 4px;
}

.ico-error 
{
    background: url(/images/sites/17/v1/login-new-sprite.png) -79px -121px no-repeat;
    float: right;
    width: 14px;
    height: 14px;
}

.ico-lock,
.ico-lock-small {
   
    background: url(/images/sites/17/v1/login-new-sprite.png) -32px -120px no-repeat;
    margin-left: 0;
    vertical-align: text-bottom;
    
}

.ico-lock-small {
  
}

.ico-ok {
      background: url(/images/sites/17/v2/sprite-logins.png) -32px -218px no-repeat;
      width: 16px;
      height: 16px;
}

.login-lb h3 {
    color: #302f2e;
    font-size: 20px;
    white-space: nowrap
}

.login-but a,
.login-but input {
    border: 0;
    font-size: 24px;
    color: #000000;
    text-align: center;
    display: block;
    margin: 0 auto;
    width: 253px;
    height: 42px;
    line-height: 42px;
    text-decoration: none;
    border-radius: 4px;
    background: #009cd3;
    font-weight: bold;
    cursor: pointer;
    font-family: raanan, arial;
    color: white;
}

.login-fb .login-but a,
.login-fb .login-but input {
    background-position: -544px -80px
}

.login-fb-widget {
   background: url(/images/sites/17/v1/login-new-sprite.png) no-repeat -13px -12px;
   width: 266px;
   height: 94px;
}

.login-hints {
    /*min-height: 29px;*/
    margin-top: -10px
}

.login-reg-hint {
    color: #302f2e;
    font-size: 12px;
    line-height: 17px;
    padding: 2px 0 5px;
    margin-top: -5px
}

.login-lb form {
    display: inline
}

.login-fieldset {
    border: none;
    padding: 0;
    margin: 0;
    height: 228px
}

.login-fieldset.loginWin {
    height: 175px;
}

.login-fieldset>div {
    position: relative;
}

.login-fieldset input {
    border: 1px solid #999;
    font-size: 18px;
    padding: 8px 30px 8px 6px;
    line-height: 1;
    margin: 0 0 10px;
    width: 214px
}

.login-fieldset input+.ico-error,
.login-fieldset input+.ico-ok {
    position: absolute;
    right: 21px;
    top: 12px
}

.login-fieldset::-webkit-input-placeholder {
    color: #666
}

.login-fieldset:-ms-input-placeholder {
    color: #666
}

.login-fieldset:-moz-placeholder {
    color: #666
}

.login-fieldset::-moz-placeholder {
    color: #666
}

.login-fieldset::input-placeholder {
    color: #666
}

.login-fieldset::placeholder {
    color: #666
}

.login-bot-notes p {
    font-size: 12px;
    color: #6b6b6b;
    margin: 6px 17px;
}

.login-bot-notes a,
.login-forgot-passw a,
.thanks-continue a {
    color: #009DD2;
    text-decoration: none
}

.login-bot-notes a:hover,
.login-forgot-passw a:hover,
.thanks-continue a,
.thanks-continue a:hover {
    text-decoration: underline;
    cursor: pointer;
}

.login-bot-notes p.center {
    font-size: 14px;
    color: #000
}

.login-bot-notes input[type=checkbox] {
    float: right;
    margin-left: 6px;
    margin-right: 0;
    margin-bottom: 15px;
}

.login-signin fieldset .login-reg-hint {
    width: 100%;
    text-align: right;
    margin-right: 15px;
}

.login-signin fieldset .login-reg-hint .ico-lock-small {
    height: 28px
}

.login-forgot-passw {
    float: left;
    margin-top: -5px;
    margin-left: 13px;
}

.login-forgot h3+p {
    color: #747474;
    margin-bottom: 5px;
    text-align: right;
    margin-right: 17px;
    width: 200px;
}

.login-forgot .login-fieldset {
    height: 101px;
    padding-bottom: 1em
}

.pic-thanks.post-review,
.pic-thanks.thanks-reg {
    background: url(/images/sites/FastRegister/thankyou.png) center no-repeat #FFF;
    height: 266px;
    margin-top: 10px
}

.thankyou-login div h2 {
    background-position: 50% -348px
}

.thankyou-login-general h2 {
    background: url(/images/sites/17/v2/PostActivationHeader.png) center no-repeat #d6d6d6;
    height: 90px;
    margin: 0;
    position: relative
}

.centered-lb-in {
    color: #302f2e;
    font-size: 24px;
    text-align: center;
    padding: 4px 2em
}

.thanks-advise {
    margin: 10px auto 4px;
    width: 394px;
    height: 40px;
    background: url(/images/sites/17/v2/sprite-logins.png) 50% -1042px no-repeat #FFF
}

.thanks-advise div {
    height: 39px;
    line-height: 39px;
    padding-right: 32px;
    background: url(/images/sites/17/v2/sprite-logins.png) 352px -508px no-repeat #f8d72c;
    font-size: 18px
}

.thanks-continue a {
    font-size: 18px
}

.thankyou-login-general p:first-child {
    font-size: 48px;
    line-height: 1;
    margin: .6em 0
}

.error-login-general h2 {
    background: url(/images/sites/17/v2/error.png) center no-repeat #d6d6d6;
    height: 90px;
    margin: 0;
    position: relative
}

.pic-error.error-reg {
    background: url(/images/sites/17/v2/sprite-logins.png) 50% -520px no-repeat #FFF;
    height: 206px;
    margin-top: 20px
}

.login-code {
    width: 548px;
    height: 412px
}

.login-code .login-notes {
    width: 200px;
    padding-right: 174px
}

.login-code .login-notes .login-error {
    height: 18px
}

.login-code p {
    font-size: 19px;
    margin: 20px 0 18px
}

.login-code .login-fieldset {
    height: 62px
}

.error-unit {
    display: block;
    padding: 1px 0;
    text-align: right;
    margin-right: -2px;
}
.header 
{
    height: 65px;
    background: #009cd3;
    padding: 5px;
 }

.header #logo {
     background: url(/images/sites/17/v1/login-new-sprite.png) no-repeat -276px -180px;
     width: 219px;
     height: 50px;
     display: block;
     margin-top: 3px;
     margin-right: 10px;
     float: right;
    margin-left: 4%;
}

.header h2 
{
    float: right;
    font-size: 37px;
    font-weight: normal;
    color: white;
}
.header h3
{
    margin: 2px -3px 0px 0px;
    padding: 0;
    text-align: center;
    font-size: 23px;
    line-height: 10px;
  
}
.fbNote {
    font-weight: bold;
    color: #1B54B0;
    font-size: 14px;
}
.login-fb-but {
    border: 0;
    font-size: 24px;
    color: #000000;
    text-align: center;
    display: block;
    width: 270px;
    height: 53px;
    line-height: 44px;
    text-decoration: none;
    border-radius: 4px;
    background: url(/images/sites/17/v1/login-new-sprite.png) -8px -244px no-repeat;
    /*font-weight: bold;*/
    cursor: pointer;
    margin-top: 26%;
}
.login-fb-but .facebook_button {
    text-decoration: none;
    color: white;
    /* text-align: right; */
    /* margin-left: 4px; */
    font-family: raanan, Arial;
    display: inline-block;
    position: relative;
    /* z-index: 1; */
    /* padding: 1em; */
    margin: 4px 22px 0px 1px;
    width: 238px;
    height: 34px;
}
#zapgrouprow {
    display: inline-block;
    margin-top: -9px;
    font-family: raanan, Arial;
}
#zapgrouprow h3 {
    float: right;
    color: white;
}
#zapgrouprow .zapgroup {
    background: url(/images/sites/17/v1/login-new-sprite.png) -160px -218px no-repeat;
    width: 105px;
	height: 17px;
    float: left;
    margin-right: 2px;
}
#zapClubTitle {
    Display: inline-block;  
    font-family: raanan, Arial;
   
}

.zapclub {
     background: url(/images/sites/17/v1/login-new-sprite.png) no-repeat -15px -201px;
     width: 135px;
     height: 38px;
     margin-right:  112px;
}
#separator {
    position: relative;
    float: right;
    height: 441px;
    }
#separator #oricon
{
     height: 25px;
     width: 27px;
     background: url(/images/sites/17/v1/login-new-sprite.png) -50px -117px no-repeat;
     position: absolute;
     top: 36%;
     right: -16px;
}

#separator #separatorBottom {
     height: 85%;
     border-left: 1px solid #E1E1E1;
     float: right;
     margin-top: 19px;
}

.ico-lock-small2 {
    background: url(/images/sites/17/v1/login-new-sprite.png) no-repeat -32px -120px;
    width: 9px;
    height: 11px;
    display: inline-block;
    margin-left: 4px;
}

.login-but.forgot{margin-top: 23px;}

.login-fb-but.fast{margin-top: 100px;}

.login-reg-hint.fast{margin-right: -47px;}

.center .registerLink {
    color: #009DD2;
    text-decoration: underline;
    font-size: 17px;
    font-weight: bold;
    cursor: pointer;
}

.vIco {
    background: url(/images/sites/17/v1/login-new-sprite.png) no-repeat -179px -116px;
    width: 24px;
    height: 24px;
    float: right;
    margin-top: 16px;
    margin-left: 10px;
}

.giftImg {
    background: url(/images/sites/17/v1/login-new-sprite.png) no-repeat -125px -115px;;
    width: 43px;
	height: 39px;
	margin: -15px 300px 0px 0px;
}
.btnCon {
    background-color: #009cd3;
    margin-top: 40px;
    border: none;
    border-radius: 2px;
    width: 200px;
    height: 30px;
}

.error {
    font-size: 12px;
}

.focus:focus {
    outline: none !important;
    border:2px solid #9dddf2;
    box-shadow: 0 0 10px #719ECE;
}